/* ----------------------------------------------------------
    Css para IE7
------------------------------------------------------------- */

#barra_modulos 
{
	clear:both;
	float:left;
	font-size:1.2em;
	height:20px;
	margin:0px;
	padding:0;
	width:100%;
}

#principal-siape
{
	margin:0 20px 0 20em;
	width:60%;
}

#banner_menu_servicos
{
	margin-left:-160px; 
	margin-top:390px; 
	width:160px; 
	float: left;	
}
